# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = flashrom
pkgbase = flashrom
xdata = pkgtype=pkg
pkgver = 1.7.0-1
pkgdesc = Utility for reading, writing, erasing and verifying flash ROM chips
url = https://www.flashrom.org/
builddate = 1773434331
packager = nikolar <nikolar@artixlinux.org>
size = 8445218
arch = x86_64
license = GPL-2.0-or-later
depend = libcrypto.so=3-64
depend = libftdi
depend = libusb
depend = pciutils
optdepend = dmidecode: for SMBIOS/DMI table decoder support
makedepend = cmocka
makedepend = git
makedepend = meson
makedepend = python-sphinx
